.topic-views-stat {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.topic-views-dropdown {
  display: none;
  margin-left: 3px;
}

.topic-views-stat.topic-views-ready .topic-views-dropdown {
  display: inline-block !important;
}

.topic-views-toggle.btn {
  min-width: 22px;
  vertical-align: baseline;
}

.topic-views-menu {
  min-width: 190px;
  margin-top: 4px;
}

@media (max-width: 479px) {
  .topic-views-stat {
    position: relative;
  }

  .topic-views-dropdown {
    position: static;
  }

  .topic-views-menu {
    right: auto;
    left: 0;
    max-width: calc(100vw - 22px);
  }
}
